Subject: Mistake in the IPCM question!

From: Pradipta Bandyopadhyay <[email-masked]>
Date: Thu, 23 Mar 2000 10:07:32 -0600 (CST)

hi everyone,
    I had a mistake in my question about IPCM model.
 I wrote
___________________________________________
Hi everyone,
    What is value of the density used in the isodensity surface construction
 in the IPCM model ( I mean what is the default value in GAUSSIAN 94)?
 Also the unit of the solute(*) cavity in the IPCM model - is it Angstrom3 (cube)?.
 Thanks.
      Pradipta
-------__________________________________________

 I want to know the unit of the VOLUME of the solute cavity - I forgot to
 add VOLUME in the last mail. Thanks.
                                Pradipta
-- 
               *****************************************
               *   Dr. Pradipta Bandyopadhyay          *
               *   AMES LAB                            *
               *   Department of Chemistry             *
               *   Iowa State Unievrsity               * 
               *   Ames, IA 50011                      *
               *   USA                                 *
               *   e-mail: [email-masked]  *
               *   Phone : 515-294-4604  (Lab)         *
               *         : 515-232-8067  (Residence)   *
               *   Fax   : 515-294-0105                *
               *   URL: http://www.msg.ameslab.gov/    *
               *        Group/pradipta/index.html      * 
               *****************************************

------------------------------------------------------------------------------
 You may my glories and my state dispose,
 But not my griefs; still am I king of those.
                -- William Shakespeare, "Richard II"
------------------------------------------------------------------------------